{
    "advancements.toast.task": "§6Даалгавар биелүүллээ!",
    "advancements.toast.challenge": "§5Сорилыг биелүүллээ!",
    "advancements.toast.goal": "§6Зорилгодоо хүрлээ!",
    "advancements.adventure.root.title": "§8Адал явдал",
    "advancements.end.root.title": "§8Төгсгөл",
    "advancements.husbandry.root.title": "§8Газар тариалан",
    "advancements.nether.root.title": "§8Там",
    "advancements.story.root.title": "§8Minecraft",
    "container.inventory": "",
    "container.hopper": "",
    "container.crafting": "",
    "container.dispenser": "§8Харвагч",
    "container.dropper": "§8Унагагч",
    "container.furnace": "",
    "container.enchant": "",
    "container.smoker": "",
    "container.lectern": "",
    "container.blast_furnace": "",
    "container.repair": "",
    "container.brewing": "",
    "container.chest": "§8Авдар",
    "container.chestDouble": "§8Том Авдар",
    "container.enderchest": "§8Ээндэрийн авдар",
    "container.beacon": "",
    "container.shulkerBox": "§8Шалкер хайрцаг",
    "container.barrel": "§8Торх",
    "container.loom": "",
    "container.grindstone_title": "",
    "container.cartography_table": "",
    "container.stonecutter": "",
    "container.upgrade": "",
    "connect.aborted": "§8Цуцалсан",
    "connect.authorizing": "§8Нэвтэрч байна...",
    "connect.connecting": "§8Серверт холбогдож байна...",
    "connect.encrypting": "§8Шифрлэж байна...",
    "connect.failed": "§8Серверт холбогдож чадсангүй",
    "connect.joining": "§8Дэлхий рүү орж байна...",
    "connect.negotiating": "§8Холбоо тогтоож байна...",
    "createWorld.preparing": "§8Дэлхий үүсгэхэд бэлдэж байна...",
    "disconnect.closed": "§8Холболт хаагдсан",
    "disconnect.disconnected": "§8Серверээс холболт тасалсан",
    "disconnect.lost": "§8Холболт тасарсан",
    "disconnect.timeout": "§8Цаг хэтэрсэн",
    "menu.generatingLevel": "§8Дэлхийг үүсгэж байна",
    "menu.loadingLevel": "§8Дэлхийг уншиж байна",
    "menu.savingLevel": "§8Дэлхийг хадгалж байна",
    "multiplayer.downloadingStats": "§8Тоон үзүүлэлтүүдийг татаж байна...",
    "multiplayer.downloadingTerrain": "§8Газрыг уншиж байна...",
    "selectWorld.data_read": "§8Дэлхийн өгөгдлийг уншиж байна...",
    "color.minecraft.black": "§8Хар",
    "color.minecraft.blue": "§8Хөх",
    "color.minecraft.brown": "§8Бор",
    "color.minecraft.cyan": "§8Номин цэнхэр",
    "color.minecraft.gray": "§8Саарал",
    "color.minecraft.green": "§8Ногоон",
    "color.minecraft.light_blue": "§8Цэнхэр",
    "color.minecraft.light_gray": "§8Цайвар саарал",
    "color.minecraft.lime": "§8Цайвар ногоон",
    "color.minecraft.magenta": "§8Ягаан",
    "color.minecraft.orange": "§8Улбар шар",
    "color.minecraft.pink": "§8Цайвар ягаан",
    "color.minecraft.purple": "§8Нил ягаан",
    "color.minecraft.red": "§8Улаан",
    "color.minecraft.white": "§8Цагаан",
    "color.minecraft.yellow": "§8Шар",
    "compliance.playtime.greaterThan24Hours": "§6Таны тасралтгүй тоглосон хугацаа 24 цагаас их байна",
    "compliance.playtime.message": "§8Хэт удаан хугацаагаар тоглох нь өдөр тутмын амьдралд нөлөөлж болзошгүй",
    "compliance.playtime.hours": "§6Та тасралтгүй %s цаг тоглож байна",
    "demo.help.movementShort": "§8%1$s, %2$s, %3$s, %4$s ашиглан явна",
    "demo.help.movementMouse": "§8Эргэн тойрноо хулгана ашиглан хараарай",
    "demo.help.jump": "§8%1$s дарж үсрээрэй",
    "demo.help.inventory": "§8%1$s дарж өөрийн эд зүйлсээ хараарай",
    "demo.help.title": "§8Minecraft танилцуулгын хувилбар",
    "demo.help.fullWrapped": "§8Танилцуулга тоглолт нь тоглоомын таван өдөр (бодит цагаар ойролцоогоор 1 цаг 40 минут) үргэлжилнэ. Сэжүүр авахын тулд даалгаваруудаа шалгаарай! Хөгжилтэй байгаарай!",
    "debug.gamemodes.press_f4": "§8[ F4 ]",
    "debug.gamemodes.select_next": "§8%s дараах",
    "entity.minecraft.villager.armorer": "§8Хуягны дархан",
    "entity.minecraft.villager.butcher": "§8Мал нядлагч",
    "entity.minecraft.villager.cartographer": "§8Зураг зүйч",
    "entity.minecraft.villager.cleric": "§8Санваартан",
    "entity.minecraft.villager.farmer": "§8Тариачин",
    "entity.minecraft.villager.fisherman": "§8Загасчин",
    "entity.minecraft.villager.fletcher": "§8Нум сум урлагч",
    "entity.minecraft.villager.leatherworker": "§8Арьс боловсруулагч",
    "entity.minecraft.villager.librarian": "§8Номын санч",
    "entity.minecraft.villager.mason": "§8Чулуучин",
    "entity.minecraft.villager.none": "§8Тосгоны иргэн",
    "entity.minecraft.villager.nitwit": "§8Ажилгүй тосгоны иргэн",
    "entity.minecraft.villager.shepherd": "§8Хоньчин",
    "entity.minecraft.villager.toolsmith": "§8Багажны дархан",
    "entity.minecraft.villager.weaponsmith": "§8Зэвсгийн дархан",
    "entity.minecraft.villager": "§8Тосгоны иргэн",
    "entity.minecraft.wandering_trader": "§8Аялагч худалдаачин",
    "entity.minecraft.camel": "§8Тэмээ",
    "entity.minecraft.horse": "§8Морь",
    "entity.minecraft.skeleton_horse": "§8Араг ясан морь",
    "entity.minecraft.zombie_horse": "§8Зомби морь",
    "entity.minecraft.mule": "§8Луус",
    "entity.minecraft.donkey": "§8Илжиг",
    "entity.minecraft.llama": "§8Тэмээн гөрөөс",
    "entity.minecraft.chest_minecart": "§8Авдартай тэрэг",
    "entity.minecraft.hopper_minecart": "",
    "entity.minecraft.allay": "§8Дэмнэгч",
    "entity.minecraft.axolotl": "§8Аксолотль",
    "entity.minecraft.bat": "§8Сарьсан багваахай",
    "entity.minecraft.bee": "§8Зөгий",
    "entity.minecraft.blaze": "§8Түймэрдэгч",
    "entity.minecraft.cat": "§8Муур",
    "entity.minecraft.cave_spider": "§8Агуйн аалз",
    "entity.minecraft.chicken": "§8Тахиа",
    "entity.minecraft.cod": "§8Сагамхай загас",
    "entity.minecraft.cow": "§8Үхэр",
    "entity.minecraft.creeper": "§8Крипер",
    "entity.minecraft.dolphin": "§8Далайн гахай",
    "entity.minecraft.drowned": "§8Тэнгисийн зомби",
    "entity.minecraft.elder_guardian": "§8Ахмад хамгаалагч",
    "entity.minecraft.ender_dragon": "§8Ээндийн луу",
    "entity.minecraft.enderman": "§8Ээндийн хүн",
    "entity.minecraft.endermite": "§8Ээндийн хачиг",
    "entity.minecraft.evoker": "§8Сүнс дуудагч",
    "entity.minecraft.fox": "§8Үнэг",
    "entity.minecraft.frog": "§8Мэлхий",
    "entity.minecraft.ghast": "§8Гаст",
    "entity.minecraft.giant": "§8Аварга биет",
    "entity.minecraft.glow_squid": "§8Гэрэлт наймалж",
    "entity.minecraft.goat": "§8Ямаа",
    "entity.minecraft.guardian": "§8Хамгаалагч",
    "entity.minecraft.hoglin": "§8Хоглин",
    "entity.minecraft.husk": "§8Хатсан зомби",
    "entity.minecraft.illusioner": "§8Төөрөгдүүлэгч",
    "entity.minecraft.iron_golem": "§8Төмөр хүн",
    "entity.minecraft.killer_bunny": "§8Алуурчин туулай",
    "entity.minecraft.magma_cube": "§8Хайлмаган куб",
    "entity.minecraft.mooshroom": "§8Мүүшрүүм",
    "entity.minecraft.ocelot": "§8Ирвэс",
    "entity.minecraft.panda": "§8Хулсны баавгай",
    "entity.minecraft.parrot": "§8Тоть",
    "entity.minecraft.phantom": "§8Фантом",
    "entity.minecraft.pig": "§8Гахай",
    "entity.minecraft.piglin": "§8Пиглин",
    "entity.minecraft.piglin_brute": "§8Харгис пиглин",
    "entity.minecraft.pillager": "§8Дээрэмчин",
    "entity.minecraft.player": "§8Тоглогч",
    "entity.minecraft.polar_bear": "§8Цагаан баавгай",
    "entity.minecraft.pufferfish": "§8Үлээгч загас",
    "entity.minecraft.rabbit": "§8Туулай",
    "entity.minecraft.ravager": "§8Сүйтгэгч",
    "entity.minecraft.salmon": "§8Яргай загас",
    "entity.minecraft.sheep": "§8Хонь",
    "entity.minecraft.shulker": "§8Шалкер",
    "entity.minecraft.silverfish": "§8Жоом",
    "entity.minecraft.skeleton": "§8Араг яс",
    "entity.minecraft.slime": "§8Салстан",
    "entity.minecraft.sniffer": "§8Шиншигч",
    "entity.minecraft.snow_golem": "§8Цасан хүн",
    "entity.minecraft.spider": "§8Аалз",
    "entity.minecraft.squid": "§8Наймалж",
    "entity.minecraft.stray": "§8Тэнүүчлэгч",
    "entity.minecraft.strider": "§8Хайлмалхагч",
    "entity.minecraft.tadpole": "§8Шанаган хорхой",
    "entity.minecraft.trader_llama": "§8Худалдаачны тэмээн гөрөөс",
    "entity.minecraft.tropical_fish": "§8Халуун орны загас",
    "entity.minecraft.turtle": "§8Яст мэлхий",
    "entity.minecraft.vex": "§8Залхаагч",
    "entity.minecraft.vindicator": "§8Дагалдагч",
    "entity.minecraft.warden": "§8Сахиул",
    "entity.minecraft.witch": "§8Шулам",
    "entity.minecraft.wither": "§8Витер",
    "entity.minecraft.wither_skeleton": "§8Витер араг яс",
    "entity.minecraft.wolf": "§8Чоно",
    "entity.minecraft.zoglin": "§8Зоглин",
    "entity.minecraft.zombie": "§8Зомби",
    "entity.minecraft.zombie_villager": "§8Зомби тосгоны иргэн",
    "entity.minecraft.zombified_piglin": "§8Зомбижсон пиглин",
    "gui.advancements": "§8Даалгавар",
    "gameMode.survival": "§8Амьд үлдэх горим",
    "gameMode.creative": "§8Бүтээгч горим",
    "gameMode.adventure": "§8Адал явдалт горим",
    "gameMode.spectator": "§8Үзэгчийн горим",
    "itemGroup.buildingBlocks": "§8Барилгын блок",
    "itemGroup.coloredBlocks": "§8Өнгөт блок",
    "itemGroup.combat": "§8Зэвсэг",
    "itemGroup.consumables": "§8Хэрэглээний материал",
    "itemGroup.crafting": "§8Урлах",
    "itemGroup.foodAndDrink": "§8Хоол унд",
    "itemGroup.functional": "§8Үйлдэлт блокууд",
    "itemGroup.hotbar": "§8Хадгалсан хэрэгслийн мөр",
    "itemGroup.ingredients": "§8Түүхий эд",
    "itemGroup.inventory": "§8Эд зүйлс",
    "itemGroup.natural": "§8Байгалийн блокууд",
    "itemGroup.op": "§8Операторын хэрэгсэл",
    "itemGroup.redstone": "§8Редстоун блокууд",
    "itemGroup.search": "§8Эд зүйл хайх",
    "itemGroup.spawnEggs": "§8Төрүүлэх өндөг",
    "itemGroup.tools": "§8Багаж, хэрэгсэл",
    "merchant.level.1": "§8Шинэхэн",
    "merchant.level.2": "§8Дадлагажсан",
    "merchant.level.3": "§8Туршлагажсан",
    "merchant.level.4": "§8Чадварлаг",
    "merchant.level.5": "§8Мэргэжлийн",
    "merchant.trades": "",
    "recipe.toast.title": "§5Шинэ урлах арга нэмэгдлээ!",
    "recipe.toast.description": "§8Урлан бүтээх номоо шалгаарай",
    "tutorial.bundleInsert.title": "§8Богц хэрэглэх",
    "tutorial.bundleInsert.description": "§8Баруун товч дарж эд зүйлс нэм",
    "tutorial.move.title": "§8%s, %s, %s ба %s ашиглан хөдөл",
    "tutorial.move.description": "§8%s ашиглан үсэрнэ",
    "tutorial.look.title": "§8Эргэн тойрноо хар",
    "tutorial.look.description": "§8Хулганаа ашиглан эргэ",
    "tutorial.find_tree.title": "§8Мод ол",
    "tutorial.find_tree.description": "§8Цохиж мод цуглуул",
    "tutorial.punch_tree.title": "§8Мод устга",
    "tutorial.punch_tree.description": "§8%s дээр удаан дар",
    "tutorial.open_inventory.title": "§8Эд зүйлс нээ",
    "tutorial.open_inventory.description": "§8%s дар",
    "tutorial.craft_planks.title": "§8Модон банз хий",
    "tutorial.craft_planks.description": "§8Урлан бүтээх ном танд тусална",
    "tutorial.socialInteractions.title": "§8Олон нийтийн харилцаа",
    "tutorial.socialInteractions.description": "§8%s дарж нээх"
}